<?php // Xoops Spanish Support (www.xoops.sytes.net) 
// Module Info

// The name of this module
define("_MI_CONTACT_NAME","Contactenos");
// A brief description of this module
define("_MI_CONTACT_DESC","Para enviar mensajes al Administrador");

?>
